<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="room_chat">Chat Room</string>

    <string name="room_notification_running">%s room is running now</string>
    <string name="room_notification_back">Click back to the room</string>
    <string name="room_channel_name">Room</string>

    <string name="room_entering_room">Entering room</string>
    <string name="room_create_room_title">Create room</string>
    <string name="room_upload_cover">Upload cover</string>
    <string name="room_change_cover">Change cover</string>
    <string name="room_name">Room name</string>
    <string name="room_name_input_hint">Give your room a name</string>
    <string name="room_mic_setting_enter_room_mute">Mute microphone by default when joining mic</string>
    <string name="room_edit_room_name_limit">Maximum number of characters: %s</string>
    <string name="room_edit_room_name_empty">Room name cannot be empty</string>
    <string name="room_cover_emtpy">Room Cover cannot be empty</string>

    <string name="room_owner_mic_name">Owner</string>
    <string name="room_owner_mic_host">Host</string>
    <string name="room_owner_mic_guest">Guest</string>
    <string name="room_dispatch_center_how_to_order">How to order</string>

    <string name="room_chat_say_hi">Hello…</string>
    <string name="room_apply_mic">Join</string>
    <string name="room_apply_mic_pending">Pending…</string>
    <string name="room_apply_mic_requests">Requests</string>
    <string name="room_leave_mic">Leave</string>
    <string name="room_record_audio_permission_tip">Please grant record audio permission, so you can talk on mic</string>
    <string name="room_apply_mic_title">Join mic</string>
    <string name="room_apply_mic_button">Request to join mic</string>
    <string name="room_apply_mic_cancel">Cancel request</string>
    <string name="room_apply_mic_clear">Clear all requests</string>
    <string name="room_playmate_category_filter">All categories</string>
    <string name="room_playmate_category_filter_title">Filter categories</string>

    <string name="room_mic_operate_invite">Invite user to mic</string>
    <string name="room_mic_operate_member_info">View profile</string>
    <string name="room_mic_operate_register_playmate">Apply to be a playmate</string>
    <string name="room_mic_operate_lock">Lock mic seat</string>
    <string name="room_mic_operate_unlock">Unlock mic seat</string>
    <string name="room_mic_operate_mute">Mute</string>
    <string name="room_mic_operate_un_mute">Unmute</string>
    <string name="room_mic_operate_on">Join mic</string>
    <string name="room_mic_operate_off">Leave mic</string>
    <string name="room_mic_operate_kick">Kick off mic</string>
    <string name="room_mic_index_title">Mic %s</string>
    <string name="room_how_to_order_1_title">Step 1: Request to Go On-Mic</string>
    <string name="room_how_to_order_1_desc">Click the [Go on Mic] button and wait for the host\'s invitation.</string>
    <string name="room_how_to_order_2_title">Step 2: State requirements</string>
    <string name="room_how_to_order_2_desc">State game preferences, gender, price, or other conditions.</string>
    <string name="room_how_to_order_3_title">Step 3: Playmates</string>
    <string name="room_how_to_order_3_desc">8 playmates introduce themselves one by one</string>
    <string name="room_how_to_order_4_title">Step 4: Order</string>
    <string name="room_how_to_order_4_desc">Choose 1 playmate and order.</string>
    <string name="room_setting_title">Room Settings</string>
    <string name="room_setting_setting">Setting</string>
    <string name="room_setting_close">Close</string>
    <string name="room_host_apply_mic_guest_tab">Guest</string>
    <string name="room_host_apply_mic_playmate_tab">Playmate</string>

    <string name="room_err_seat_audio_locked">Current seat audio is locked</string>
    <string name="room_enter_room_message">%s Enter Room</string>
    <string name="room_request_host_mic_fail_for_no_host_permission">No host permission</string>
    <string name="room_member_count_in_room">%s in the room</string>
    <string name="room_apply_mic_count_in_room">%s users requested to join mic</string>
    <string name="room_close_tips">Closing the room will clear all users in the room~</string>
    <string name="room_unsupported_room_type">Unsupported room type, cannot enter the room, please upgrade the APP</string>
    <string name="room_list_dispatch_center_title">Dispatch Hall</string>
    <string name="room_gift_send_to">Send to :</string>
    <string name="room_gift_diamond_less">Insufficient Diamonds</string>
    <string name="room_gift_coin_available">Available Coins: [coin]%s</string>
    <string name="room_gift_exchange_rate">Exchange Rate: [coin]1=[diamond]1000</string>
    <string name="room_gift_exchange_never_remind_today">Don\'t remind me again today</string>
    <string name="room_send_gift_message">%1$s Send %2$s [gift] %3$s</string>
    <string name="room_send_gift_to_uids_empty">Please select who to send to</string>
    <string name="room_send_gift_gift_no_select">Please select the gift to send</string>
    <string name="room_send_gift_count_empty">At least one gift to send</string>
    <string name="room_send_gift_balance_not_enough">Insufficient diamonds, wish to top up?</string>
    <string name="room_trtc_error_100004">Room does not exist or is closed</string>
    <string name="room_trtc_error_100005">Not a room member</string>
    <string name="room_trtc_error_100006">Permission denied</string>
    <string name="room_trtc_error_100008">Room is full</string>
    <string name="room_trtc_error_100009">Tag limit exceeded</string>
    <string name="room_trtc_error_100016">Member is banned</string>
    <string name="room_trtc_error_100017">Member is muted</string>
    <string name="room_trtc_error_100018">Password required to enter</string>
    <string name="room_trtc_error_100019">Incorrect password</string>
    <string name="room_trtc_error_100020">Admin limit exceeded</string>
    <string name="room_service_title">In room</string>
</resources>
